org.red5.server.jmx.mxbeans

## Interface LoaderMXBean

All Superinterfaces:
  ShutdownMXBean

    @MXBean
    public interface LoaderMXBean
    extends ShutdownMXBean

Simple mbean interface for J2EE container loaders. Allows for init and shutdown.

Author:
  The Red5 Project (red5@osflash.org), Paul Gregoire (mondain@gmail.com)

### Method Summary

Methods
`void` `init()`
`void` `removeContext(String path)`
`boolean` `startWebApplication(String application)`

### Methods inherited from interface org.red5.server.jmx.mxbeans.ShutdownMXBean

`shutdown`

### Method Detail

#### init

    void init()

#### removeContext

    void removeContext(String path)

#### startWebApplication

    boolean startWebApplication(String application)